CONVERT-DB(8)

NAME
convert-db - database conversion program for IRC Services

SYNOPSIS
convert-db [ options ] [+ program-name ] directory

DESCRIPTION
convert-db is a tool provided with Services for IRC Networks to convert databases from similar programs to a format which can be read by the ircservices(8) daemon program.

There is no manpage documentation; please see the HTML documentation for details.